<nav
     class="navbar is-spaced has-shadow"
     role="navigation"
     aria-label="main navigation">
  <div class="navbar-brand">
    <LinkTo @route="index" class="navbar-item">Task App</LinkTo>
  </div>
</nav>

<div class="section">
  {{outlet}}
</div>

<footer class="footer">
  <div class="content has-text-centered">
    <p>Andrej Gelenberg (c) 2010</p>
  </div>
</footer>
